[Display]
StandardToolBar=1
LocalToolBar=1
PreviewArea=1
StatusBar=1
WinBar=1
Grid=0
GridP=0
ShowMMI=1
ImageTrans=0
BoxSmoothResample=1
ResampleFilter=6
grIconSize=-1
grIconSizeH=64
grIconSizeW=64
grIconBPP=32
grCaption=1
grFormats=0
grExactView=0
grPropView=1
grEnlarge=1
OldBI=0
MenuLanguage=chinese
PreviewAreaHeight=70

[Cfg]
ATransparency=1
ExportToFolderC=0
ExportToFolderM=0
ChooseInitalImageFormat=1
OpenFolderDialogStyle=1
CreateAtStartup=1
ILHarvestLimit=1600
HarvestDir=
IconMask=*.cur;*.ico;*.ani;*.exe;*.dll;*.icl;*.nil;*.il;*.acl;*.ocx;*.scr;*.bpl;*.~bpl;*.dpl;*.~dpl;*.arx;*.ovl;*.hdi;*.dcr;*.res;*.bk;*.cpl;*.vbx;*.drv;*.acm;*.ax;*.cp$;*.tsp;*.mod;*.sfx;*.flt;*.flt;*.icns;*.rsrc;ico*.*
GrayScaleCorrection=0
EditIconAfterCreateInLibrary=1
ConfirmDIFL=1
ConfirmDIFI=1
ConfirmDLFI=1
ConfirmUPF=1
ConfirmLostLayerInfo=1
WarnNotTrueColorMode=1
WNSI256=1
EmulateWinXP=0
StoreSaveFileExt=1
SaveWinSize=1
WinHeight=-1
WinWidth=664
WinLeft=1134
WinTop=218
PasteImageAs=0
NewIconW=32
NewIconH=32
NewIconBPP=32
NewIconPal=
xpmchartype=static const unsigned
ColorFormatType=0
SortSubIcons=1
PalAdd=000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000

[Color]
Back1bpp=clWhite
Back4bpp=clSilver
Back8bpp=clSilver
WorkSpace=clAppWorkSpace
TransparencyStyle=3
Transparency=clWhite
Transparency2=$00CCCCCC
PreviewBGStyle=0
Preview=clBtnFace
Preview2=clWhite
ListBGStyle=0
List=clBtnFace
List2=clWhite
IcoNo=$00EDFEAB

[Stat]
CountStart=21

[NewImage]
Size=2
Square=1
Width=32
Height=32
BPP=4
Conv=0
Smooth=9
Pack=0

[Shell]
Reopen1=C:\Users\admin\Desktop\XCI-Cutter汉化补丁.exe
Reopen2=C:\Users\admin\Desktop\XCI-Cutter.exe
Reopen3=C:\Users\Administrator\Desktop\wrench_128px_1186394_easyicon.net.ico
Reopen4=D:\SteamLibrary\steamapps\common\OpenCanvas 6\libeay32.dll
Reopen5=D:\SteamLibrary\steamapps\common\OpenCanvas 6\oC6.exe
Reopen6=D:\SteamLibrary\steamapps\common\OpenCanvas 6\oC6.exe
Reopen7=D:\腾讯游戏\冒险岛2\TCLS\Client.exe
Reopen8=C:\Users\Administrator\Desktop\Pan Download ShareCopy.exe
Reopen9=D:\SteamLibrary\steamapps\common\OpenCanvas 6\libeay32.dll
Reopen10=D:\SteamLibrary\steamapps\common\OpenCanvas 6\oC6.exe

[Last]
Open=C:\Users\admin\Desktop\XCI-Cutter.exe

